.main-content .widget .widget-title, .widget-standalone .widget-title {
	border-bottom: 1px dotted #d0d0d0;
	border-top: 1px dotted #d0d0d0;	
}

.main-content .widget > ul > li, .widget-standalone > ul > li {
	border-top: 1px dotted #d0d0d0;
}

.main-col {
	border-left: 1px dotted #d0d0d0;
}

.widget-area-1 {
	border-right: 1px dotted #D0D0D0;
}

.widget-area-2 {
	border-left: 1px dotted #D0D0D0;
}

.widget-area-3 .kp-article-list-widget .older-post {
	border-left: 1px dotted #d0d0d0;
}

.widget-area-3 .kp-article-list-widget .latest-item {
	border-right: 1px dotted #d0d0d0;
}

.sidebar {
	border-right: 1px dotted #d0d0d0;
}

.col-a {
	border-right: 1px dotted #d0d0d0;
}

.col-b {
	border-left: 1px dotted #d0d0d0;
}